PGE: rdn
description: Radiance calibration
inputs:
  binfac: /scratch/jchapman/SM_output/AV320230715t025940_L1B_ORT_main_6d5aca7a.binfac
  raw: /store/av3/y23/raw/AV320230715t025940_raw
instrument: AVIRIS-3
lineage: {}
outputs:
  rdn: /scratch/jchapman/SM_output/AV320230715t025940_L1B_RDN_main_91abb178_RDN
parameter_hash: 91abb178
parameters:
  bad_element_file: AVIRIS3_bad_elements_20240104
  extract_subframe: true
  flat_field_file: AVIRIS3_flatfield_20231221
  ghost_map_file: AVIRIS3_ghost_map_20230923.json
  radiance_config_template: AVIRIS3_radiance_template_20231221.json
  radiometric_coefficient_file: AVIRIS3_radiometric_coefficients_20231221.txt
  spectral_calibration_file: AVIRIS3_wavelengths_20231210.txt
pge_status: Success
processing_end_time: '2024-02-29T01:41:28Z'
processing_level: L1B
processing_start_time: '2024-02-29T01:21:58Z'
repository_url: https://github.jpl.nasa.gov/achlus/asds_rdn.git
runtime_seconds: 1169.653139
version: main
